<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="color_F7F7F7">#FFF7F7F7</color>
    <color name="color_FD7823">#FD7823</color>
    <color name="color_FB4653">#FB4653</color>
</resources>